BODY
{
  font-family: Granjon, Arial, Georgia, Times, Palatino, Times New Roman, serif;
  margin-left: .5in;
  margin-right: .25in;
  text-align: left;
  font-size: 13pt;
  line-height: 11pt;
}
A{
  color: #636466;
  text-decoration: none;
}

A:visited{
  color: #636466;
  text-decoration: none;
}

A:current{
  color: #636466;
  text-decoration: none;
}
#StoryText{
   font-family: Souvenir, Frutiger, Helvetica, Geneva, Arial, sans-serif;	
   font-size: 10pt;
   line-height: 12pt;
   margin-left: .25in;
   margin-right: .25in;
   font-weight: bold;
}
